@charset "UTF-8";

/*詳細ページ*/

#osusume h2, .area_h2 h2 {
}

#contents{
	margin-bottom:100px;
}
#contents .detail{
	overflow:hidden;
	width:840px;
	margin-bottom:50px;
}
#contents .detail .f_left{
	float:left;
	width:400px;
}

#contents .detail .f_left ul{
	overflow:hidden;
	width:400px;
}
#contents .detail .f_left ul li{
	float:left;
	width:190px;
	margin-bottom:20px;
}

#contents .detail .f_left ul li:nth-child(2n+1){
	margin-right:20px;
}

#contents .detail .f_right{
	float:right;
	width:400px;
}
#contents .detail .f_right dl{
	overflow:hidden;
	display:table;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	box-sizing:border-box;
}
#contents .detail .f_right dl:last-of-type{
	border-bottom:1px solid #CCC;
	margin-bottom:40px;
}

#contents .detail .f_right dl dt{
	display:table-cell;
	width:100px;
	border-right:1px solid #CCC;
	box-sizing:border-box;
	padding:10px;
	vertical-align:middle;
	background-color:#999;
	color:#FFF;
}
#contents .detail .f_right dl dd{
	display:table-cell;
	border-right:1px solid #CCC;
	width:300px;
	box-sizing:border-box;
	padding:10px;
	vertical-align:middle;
}